<DialogueContext.PU_ORISONTG01_M_LTG_Announce_POI_SignName01_IG_001_HowDoesOrison __id="2a14d1ca-c7a6-4c50-b6d0-d946dd3dd5c5" __path="libs/foundry/records/dialoguecontextbank/pu/pu_orisontg01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ORISONTG01_M_LTG_Announce_POI_SignName01_IG_001_HowDoesOrison" speaker="5a5c9c15-1c1e-4a9e-a759-87163e825bc4" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ORISONTG01_M_LTG_Announce_POI_SignName01_IG_001_HowDoesOrison" />
  <contents />
  <tags />
</DialogueContext.PU_ORISONTG01_M_LTG_Announce_POI_SignName01_IG_001_HowDoesOrison>